<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>fwIseg: Overview of Iseg Module device class 0 Status</title>
  <meta http-equiv="Content-Type"
 content="text/html; charset=iso-8859-1">
</head>
<body>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr valign="top">
      <td bgcolor="#00cc00" width="22%"><strong>Panel Name</strong></td>
      <td colspan="2" width="78%">
      <p>fwIsegModuleCL0Operation.pnl</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Introduction<br>
      </strong></td>
      <td colspan="2">
      <p>This panel is intended to be used for showing an
        overview of the alarms of a Iseg Module class 0 device.</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Instructions</strong></td>
      <td colspan="2"><p>When the panel loads, it displays the information relating
          to the  Iseg  device specified $sDpName.</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Restrictions</strong></td>
      <td colspan="2"><p>Before complaining (a.a.l'u.d'Alice!) read the module's hardware description and operating manual(s)!</p>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table width="193" height="154" border="0" align="center">
  <tbody>
    <tr>
      <td>
        <div align="center"><img
 src="fwIsegChannelsCLall.JPG" alt="Panel screenshot" width="225" height="251" style="width: 225px; height: 251px;"></div>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr bgcolor="#00cc00">
      <td colspan="3"><strong>Alarm info of the Iseg module class 0 device</strong></td>
    </tr>
    <tr bgcolor="#00cc00">
      <td width="23%"><strong>Name</strong></td>
      <td width="62%"><strong>Description</strong></td>
      <td width="15%">&nbsp;</td>
    </tr>
    <tr>
      <td>Software current trip reached</td>
      <td><p>The measured value of the current is higher than the set value of the current trip. (for more infomation read IsegOPC manual page 15)<br>
        </p>
      </td>
      <td>Required</td>
    </tr>
<tr>
      <td>Regulation Err detected</td>
      <td><p>At least one of the channel has detected a regulation error. (for more information read IsegOPC manual page 15)<br>
        </p>
      </td>
      <td>Required</td>
    </tr>
      <td>Current exceeded the I limit</td>
      <td><p>At least one of the channel has exceeded the hardware current limit(for more infomation read IsegOPC manual page 15).<br>
        </p>
      </td>
      <td>Required</td>
    </tr>
      <td>Voltage exceeded the V limit</td>
      <td><p>At least one of the channel has exceeded the hardware voltage limit(for more infomation read IsegOPC manual page 15).<br>
        </p>
      </td>
      <td>Required</td>
    </tr>
    </tr>
      <td>Safety loop is broken</td>
      <td><p>Saftey loop is not close.(for more infomation read IsegOPC manual page 15)<br>
        </p>
      </td>
      <td>Required</td>
    </tr>
    </tr>
      <td>Supply voltages out of range</td>
      <td><p>Supply voltages are out of range.(for more infomation read IsegOPC manual page 15)<br>
        </p>
      </td>
      <td>Required</td>
    </tr>
    </tr>
      <td>T>60 HV has been switced off</td>
      <td><p>Temperature of the module is higher than 60 degree Celsius. High Voltage is off.(for more infomation read IsegOPC manual page 15)<br>
        </p>
      </td>
      <td>Required</td>
    </tr>
    </tr>
      <td>Hw Vlimit too low</td>
      <td><p>Hardware voltage limit is to low - it is not possible to switch on any channel.(for more infomation read IsegOPC manual page 15)<br>
        </p>
      </td>
      <td>Required</td>
    </tr>
  </tbody>
</table>
<br>
</body>
</html>
